[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Convert-ly in 2.12

From: John Mandereau
Subject: Re: Convert-ly in 2.12
Date: Sun, 28 Dec 2008 16:11:38 +0100

Le dimanche 28 décembre 2008 à 21:48 +1100, Nick Payne a écrit :
> After installing 2.12 (running on Windows Vista), I notice that when I run 
> convert-ly against an old ly file, it changes the version in the file to 
> 2.11.66:

> 2.11.66
> Seeing that this is supposed to be the stable version, I think it
> should put the current version number in the file, and not the last
> development version after which there were no conversion changes
> needed.

Sorry, conversion changes after last development version (2.11.65) are
really needed, but they were wrongly named for 2.11.66.  This will be
fixed in release 2.12.1.

Thanks for the report
John Mandereau <address@hidden>

reply via email to

[Prev in Thread] Current Thread [Next in Thread]